wood burning stoves*
The moose likes BEA/Weblogic and the fly likes change version that weblogic is tied up with Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "change version that weblogic is tied up with" Watch "change version that weblogic is tied up with" New topic
Author

change version that weblogic is tied up with

hari gutta
Ranch Hand

Joined: Mar 03, 2013
Posts: 33

Hey All,

Initially when I tried downloading web logic 10.3.6, it is linked with jdk 1.6 but I changed it to jdk 1.7. Which I feel is the main cause for many problems I am facing in WebLogic.

So I changed Web Logic Server -> Edit Server RunTime Environment -> Java home to
C:\Program Files\Java\jdk1.6.0_26

But still I get the below statement in log file.

starting weblogic with Java version:
java version "1.7.0_17"
Java(TM) SE Runtime Environment (build 1.7.0_17-b02)

So Is there a way to change it??
hari gutta
Ranch Hand

Joined: Mar 03, 2013
Posts: 33
Resolved.

Refer this link
 
 
subject: change version that weblogic is tied up with
 
Similar Threads
java.lang.VerifyError:
Error on remote debugging WebLogic 10 with Eclipse
weblogic
java.lang.VerifyError
please specify a different location with -logfile error in WAS